package org.gyk.modules.sssj.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import org.springframework.format.annotation.DateTimeFormat;

import java.time.LocalDateTime;

public class PianyuanZhan {
    private String id;
    private String jldname; //计量点名称

    @JsonFormat(timezone = "GMT+8",pattern = "yyyy-MM-dd HH:mm:ss")
    @DateTimeFormat(pattern="yyyy-MM-dd HH:mm:ss")
    private LocalDateTime rq;

    private String wd;
    private String yali;

    private String bkss;
    private String gkss;
    private String bkzl;
    private String gkzl;
    private String zrbklj;
    private String jrlj;

    private String bkzl6;
    private String bkzl4;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getJldname() {
        return jldname;
    }

    public void setJldname(String jldname) {
        this.jldname = jldname;
    }

    public LocalDateTime getRq() {
        return rq;
    }

    public void setRq(LocalDateTime rq) {
        this.rq = rq;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getYali() {
        return yali;
    }

    public void setYali(String yali) {
        this.yali = yali;
    }

    public String getBkss() {
        return bkss;
    }

    public void setBkss(String bkss) {
        this.bkss = bkss;
    }

    public String getGkss() {
        return gkss;
    }

    public void setGkss(String gkss) {
        this.gkss = gkss;
    }

    public String getBkzl() {
        return bkzl;
    }

    public void setBkzl(String bkzl) {
        this.bkzl = bkzl;
    }

    public String getGkzl() {
        return gkzl;
    }

    public void setGkzl(String gkzl) {
        this.gkzl = gkzl;
    }

    public String getZrbklj() {
        return zrbklj;
    }

    public void setZrbklj(String zrbklj) {
        this.zrbklj = zrbklj;
    }

    public String getJrlj() {
        return jrlj;
    }

    public void setJrlj(String jrlj) {
        this.jrlj = jrlj;
    }

    public String getBkzl6() {
        return bkzl6;
    }

    public void setBkzl6(String bkzl6) {
        this.bkzl6 = bkzl6;
    }

    public String getBkzl4() {
        return bkzl4;
    }

    public void setBkzl4(String bkzl4) {
        this.bkzl4 = bkzl4;
    }
}
